/* HERO */
.legacy-hero {
    min-height: 830px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    position: relative;
    padding: 150px 0;
    text-align: center;
    color: var(--color-white);
}
.legacy-hero .hero_content {
    max-width: 1015px;
    margin: auto;
}
.legacy-hero h1 {
	font-family: var(--font-science);
    font-size: clamp(1rem, 20vw, 7.813rem);
    line-height: clamp(1rem, 15vw, 5.25rem);
    letter-spacing: -6%;
    margin-bottom: 60px;
}
.legacy-hero p {
    font-size: clamp(1rem, 6vw, 2rem);
    line-height: clamp(1rem, 8vw, 3rem);
}

.legacy-hero::before {
	content: '';
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    width: 100%;
    height: 70%;
    background: #000;
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgba(185, 148, 104, 0) 100%);
    pointer-events: none;
    z-index: 0;
}

@media (max-width: 768px) {
    .legacy-hero {
        min-height: auto;
    }
    .legacy-hero .hero_content {
        max-width: 90%;
    }
}

/* LEGACY PARALLAX */
.legacy-parallax {
    overflow: hidden;
}
.legacy-parallax .row_01 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 200px;
    padding-left: 110px;
}
.legacy-parallax .row_02 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 375px;
    padding-top: 180px;
    padding-left: 150px;
}
.legacy-parallax .row_03 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 400px;
    padding-right: 70px;
    padding-top: 140px;
}
.legacy-parallax .item {}
.legacy-parallax .item h6 {
    font-family: var(--font-engravers-bold);
    letter-spacing: .10em;
    color: #b89367;
    font-size: 1.125rem;
    line-height: 1;
    margin-bottom: 20px;
}
.legacy-parallax .item p {
    font-size: clamp(1rem, 5vw, 1.375rem);
    line-height: clamp(1rem, 8vw, 1.875rem);
}
.legacy-parallax .row_01 .item {
    max-width: 264px;
}
.legacy-parallax .row_01 .wrapper_images {
    position: relative;
}
.legacy-parallax .row_01 .wrapper_images .image_02 {
        position: absolute;
    bottom: -130px;
    left: -130px;
}
.legacy-parallax .row_01 .image_07 {
    position: absolute;
    right: 0;
    bottom: -150px;
}
.legacy-parallax .row_02 .item {
    max-width: 297px;
}
.legacy-parallax .row_02 .image_09 {
    position: absolute;
    top: 0;
    left: -8%;
}
.legacy-parallax .row_03 .item {
    max-width: 241px;
}
.legacy-parallax .row_03 .wrapper_images .image_04 {
    position: absolute;
    top: -60px;
    right: 16%;
}
.legacy-parallax .row_03 .image_06 {
    position: absolute;
    bottom: 40px;
    left: 0;
}
.legacy-parallax .row_04 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 90px;
    position: relative;
    top: -95px;
}
.legacy-parallax .row_04 .image_08 {}
.legacy-parallax .row_04 .item {
    max-width: 663px;
    text-align: center;
}

@media (max-width: 991px) {
    .legacy-parallax .row_01 {
        flex-wrap: wrap-reverse;
        gap: 120px;
        padding-left: 0;
    }
    .legacy-parallax .row_01 .wrapper_images {
        max-width: 70%;
        margin: auto;
    }
    .legacy-parallax .row_01 .image_07 {
        right: -65%;
        bottom: -25%;
        width: 80%;
    }
    .legacy-parallax .row_01 .wrapper_images .image_02 {
        bottom: -65px;
        left: -35px;
        width: 130px;
    }
    .legacy-parallax .row_01 .item {
        max-width: 66%;
    }
    .legacy-parallax .row_02 {
        gap: 60px;
        padding-top: 90px;
        padding-left: 0;
    }
    .legacy-parallax .row_02 .wrapper_images {
        max-width: 80%;
    }
    .legacy-parallax .row_02 .item {
        max-width: 73%;
    }
    .legacy-parallax .row_02 .image_09 {
        display: none;
    }
    .legacy-parallax .row_03 {
        justify-content: center;
        gap: 0;
        padding-right: 0;
        padding-top: 300px;
        padding-bottom: 140px;
    }
    .legacy-parallax .row_03 .item {
        max-width: 72%;
        position: relative;
        z-index: 3;
    }
    .legacy-parallax .row_03 .wrapper_images .image_04 {
        top: 10%;
        right: 0;
        width: 80%;
        z-index: 2;
    }
    .legacy-parallax .row_03 .wrapper_images .image_05 {
        position: absolute;
        top: 22%;
        left: -10%;
        width: 65%;
    }
    .legacy-parallax .row_03 .image_06 {
        display: none;
    }
    .legacy-parallax .row_04 {
        top: 0;
    }
}

/* LEGACY BEHIND */
.legacy-behind {
    background-image: url('../img/legacy-fondo-behind.jpg');
    background-position: center;
    background-size: cover;
    min-height: 992px;
    display: flex;
        align-items: flex-end;
    position: relative;
    text-align: center;
    padding: 150px 0;
}
.legacy-behind::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    pointer-events: none;
}
.legacy-behind::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #b99468;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    pointer-events: none;
}
.legacy-behind .sub {
    color: var(--color-gold-light);
    font-size: 1.125rem;
    line-height: 1;
    font-family: var(--font-engravers-bold);
    letter-spacing: .10em;
    margin-bottom: 50px;
}
.legacy-behind h2 {
    font-size: clamp(1rem, 25vw, 7.813rem);
    line-height: clamp(1rem, 18vw, 5.25rem);
}
.legacy-behind .sub_title {
    font-family: var(--font-south-assign);
    color: var(--color-gold-light);
    font-size: clamp(1rem, 9vw, 5.688rem);
    line-height: clamp(1rem, 9vw, 4.125rem);
    transform: rotate(-5deg);
    position: relative;
    top: 35px;
    left: -30px;
}
.legacy-behind .box_text {
    max-width: 35%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 150px;
}
.legacy-behind p {
    font-size: clamp(1rem, 5vw, 1.375rem);
    line-height: clamp(1rem, 8vw, 1.875rem);
}

@media (max-width: 768px) {
    .legacy-behind {
        min-height: auto;
    }
    .legacy-behind .sub {
        font-size: 0.875rem;
    }
    .legacy-behind .box_text {
        max-width: 90%;
        margin-top: 80px;
    }
}

/* LEGACY TWO WOMEN */
.legacy-two-women {
    position: relative;
    z-index: 1;
}
.legacy-two-women .two-women_grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 800px;
    margin: auto;
}
.legacy-two-women .two-women_grid .card_person {
    width: 330px;
    position: relative;
    margin: auto;
}
.legacy-two-women .two-women_grid .card_person.card_person_01 {
    transform: translateY(40px) rotate(-5.37deg);
}
.legacy-two-women .two-women_grid .card_person.card_person_02 {
    transform: translateY(-40px) rotate(3.40deg);
}
.legacy-two-women .two-women_grid .card_person .photo {
    position: relative;
    z-index: 3;
}
.legacy-two-women .two-women_grid .card_person .content_float {
    transition: all .5s ease;
    position: absolute;
    inset: 0;
    translate: 0%;
    rotate: 0deg;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
    scale: 0.5;
        background-color: rgb(0 0 0 / 80%);
        border-radius: 4px;
}
.legacy-two-women .two-women_grid .card_person .content_float h6 {
        font-family: var(--font-engravers-bold);
    letter-spacing: .10em;
    color: #b89367;
    font-size: 1.125rem;
    line-height: 1;
    margin-bottom: 20px;
}
.legacy-two-women .two-women_grid .card_person .content_float p {
        font-size: clamp(1rem, 5vw, 1.375rem);
    line-height: clamp(1rem, 8vw, 1.875rem);
    margin-bottom: 40px;
}
.legacy-two-women .two-women_grid .card_person .content_float .firma {
    font-family: var(--font-south-assign);
    color: var(--color-gold-light);
    font-size: clamp(1rem, 2vw, 4.125rem);
    line-height: clamp(1rem, 3vw, 2.938rem);
    transform: rotate(-5deg);
    position: relative;
    text-align: right;
    right: -35px;
}
.legacy-two-women .two-women_grid .card_person .content_float .firma span {
    display: inline-block;
    position: relative;
    top: 20px;
    right: 25px;
    rotate: -10deg;
}

.legacy-two-women .two-women_grid .card_person.card_person_01:hover,
.legacy-two-women .two-women_grid .card_person.card_person_02:hover {
    z-index: 10;
}
.legacy-two-women .two-women_grid .card_person.card_person_01:hover .photo {
    rotate: 9.83deg;
    scale: 1.2;
}
.legacy-two-women .two-women_grid .card_person.card_person_01:hover .content_float {
    translate: 130%;
    rotate: 5.37deg;
    scale: 1;
}
.legacy-two-women .two-women_grid .card_person.card_person_02:hover .photo {
    rotate: -5deg;
    scale: 1.2;
}
.legacy-two-women .two-women_grid .card_person.card_person_02:hover .content_float {
    translate: -130%;
    scale: 1;
    rotate: -3.40deg;
}
.card_person_01:hover + .card_person_02 {
    filter: blur(5px);
}

@media (max-width: 768px) {
    .legacy-two-women {
        padding: 80px 0;
    }
    .legacy-two-women .two-women_grid {
        grid-template-columns: 1fr;
    }
    .legacy-two-women .two-women_grid .card_person {
        width: 90%;
        max-width: 100%;
    }
    .legacy-two-women .two-women_grid .card_person .content_float {
        padding: 20px;
    }
    .legacy-two-women .two-women_grid .card_person.card_person_01 {
            transform: translateY(-40px) rotate(-5.37deg);
    }
    .legacy-two-women .two-women_grid .card_person.card_person_02 {
        transform: translateY(40px) rotate(3.40deg);
    }
    .legacy-two-women .two-women_grid .card_person:hover .photo {
        filter: blur(15px);
    }
    .legacy-two-women .two-women_grid .card_person:hover .content_float {
        z-index: 5;
    }
    .legacy-two-women .two-women_grid .card_person.card_person_01:hover .content_float {
        translate: 0%;
    }
    .card_person_01:hover + .card_person_02 {
        filter: blur(0px);
    }
    .legacy-two-women .two-women_grid .card_person .content_float .firma {
        font-size: clamp(1rem, 10vw, 4.125rem);
        line-height: clamp(1rem, 10vw, 2.938rem);
        right: 0;
    }
    .legacy-two-women .two-women_grid .card_person.card_person_02:hover .content_float {
        translate: 0%;
    }
}

/* LEGACY HISTORY */
.legacy-history {
    background-image: url('../img/legacy-fondo-history.jpg');
    background-position: center;
    background-size: cover;
    height: 992px;
    display: flex;
    align-items: center;
    position: relative;
}
.legacy-history::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
    pointer-events: none;
}
.legacy-history::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #b99468;
    background: linear-gradient(180deg, rgb(185 148 104 / 0%) 50%, rgb(185 148 104) 100%);
    pointer-events: none;
}
.legacy-history .legacy-history_container {
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
}
.legacy-history .wrapper_text {
    overflow: hidden;
    margin-top: 110px;
}
.legacy-history h2 {
    font-size: clamp(1rem, 30vw, 10.125rem);
    line-height: clamp(1rem, 22vw, 6.813rem);
    color: var(--color-gold-light);
    text-wrap-mode: nowrap;
    margin: 0;
}
.legacy-history .sello {
    position: absolute;
    top: 34%;
    right: 13%;
    z-index: 1;
}

@media (max-width: 768px) {
    .legacy-history {
        height: 500px;
    }
    .legacy-history .sello {
        top: 30%;
        width: 100px;
    }
}

/* LEGACY RUM TOUR */
.legacy-rum-tour {
    background-color: var(--color-gold-light);
    color: var(--color-black);
}
.legacy-rum-tour::before {
    content: '';
}
.legacy-rum-tour::after {
    content: '';
}
.legacy-rum-tour h2 {
    font-size: clamp(1rem, 20vw, 6.313rem);
    line-height: clamp(1rem, 15vw, 4.313rem);
    margin-bottom: 30px;
}
.legacy-rum-tour .cta.cta-negro:hover {
    border-color: var(--color-white);
    color: var(--color-white);
}

@media (max-width: 991px) {
    .legacy-rum-tour {
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .legacy-rum-tour .container {
        max-width: 1058px;
    }
}
@media (min-width: 1400px) {
    .legacy-rum-tour .container {
        max-width: 1058px;
    }
}
